<?php
namespace Mehrab\Media\Providers;


class MediaServiceProvider extends \Illuminate\Support\ServiceProvider
{
    public function register()
    {
        $this->loadRoutesFrom(__DIR__."/../Routes/media_routes.php");
        $this->loadMigrationsFrom(__DIR__."/../Database/Migrations/");
        $this->mergeConfigFrom(__DIR__.'/../Config/mediaFile.php','MehrabMediaFile');

    }

    public function boot(){

    }
}
